\section{Anhang}

\begin{figure}
		\centering
		\includegraphics[scale=0.7]{auto_2.pdf}
		\caption{Messung Pulsdauer 2}
\end{figure} 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{auto_3.pdf}
		\caption{Messung Pulsdauer 3}
\end{figure} 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{auto_4.pdf}
		\caption{Messung Pulsdauer 4}
\end{figure} 

\begin{figure}
		\centering
		\includegraphics[scale=0.7]{spek_2.pdf}
		\caption{Spektrum 2}
\end{figure} 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{spek_3.pdf}
		\caption{Spektrum 3}
\end{figure} 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{spek_4.pdf}
		\caption{Spektrum 4}
\end{figure} 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{spek_5.pdf}
		\caption{Spektrum 5}
\end{figure} 

\begin{figure}
		\centering
		\includegraphics[scale=0.7]{rausch4.pdf}
		\caption{Rauschniveau 2}
\end{figure} 

\begin{figure}
		\centering
		\includegraphics[scale=0.7]{rausch3.pdf}
		\caption{Rauschniveau 3}
\end{figure} 

\begin{figure}
		\centering
		\includegraphics[scale=0.7]{rausch2.pdf}
		\caption{Rauschniveau 4}
\end{figure} 

\begin{figure}
		\centering
		\includegraphics[scale=0.7]{rausch1.pdf}
		\caption{Rauschniveau 5}
\end{figure} 


